Gutenberg

Preparation for the Gutenberg Editor and WordPress 5.0.

As I read the posts I will continue to add some material on Gutenberg editor to my Link Library.

 

It seems best to approach is to the use the Classic Editor plugin with the Gutenberg Editor as an option. 

WordPress 4.9.5, TwentySeventeen Theme and PHP 7.2.4

Upgrading to PHP 7.2.4 has been troubled by Server 500 errors within the admin dashboard.  The WordPress upgrade to 4.9.5 with fixes for PHP 7.2 along with a TwentySeventeen upgrade to V1.5 not gone well.  Based on some user experiences I reinstalled the theme when the upgrade did not fix the 500 errors.   This has reduced the errors but they have not gone away.  Into this mix I’ve added the Classic Editor plugin.   

Install on Sandbox site.

I have added the Classic and Gutenberg editors to my Sandbox WordPress site. So far they seem to work fine.

Learn to use Gutenberg

Take a class or two on Gutenberg so that I can get up to speed and help clients make the transition.

Plan to move to TwentyEighteen theme.

I have no idea what this theme

Ensure plugins are working

Upgrade user sites.

Drop the Classic Editor

 

WordPress Hosting

One Reply to “Gutenberg”

Leave a Reply

Your email address will not be published. Required fields are marked *